.container {
    text-align: center;
}
.heroId {
    margin-top: 1rem;
    margin-bottom: 1rem;
}
h2 {
    text-align: center;
}
.heroDetails {
    text-align: center;
}
.heroList {
    text-align: center;
}
li {
    list-style-type: none;
    padding: 3px;
}
button {
    min-width: 150px;
    background-color: red;
    border-radius: 12px;
}
.name{
    color: white;
}
.badge {
    float: left;
    background-color: white;
    padding: 5px;
    border-radius: 12px;
    color: red;
}
.selectedHeroName {
    margin-bottom: 2rem;
}
